Subject: [PATCH] Fixed indentation and mix used of space and tabs.

From: Jen-Chieh Shen <[email-masked]>
Date: Tue, 18 Aug 2020 22:02:43 +0800

When I am editing the file `lisp/window.el` I found some indentation issues
and mixed use of space and tab. Is there a specific reason that these
issues exist?

Best,

Jen-Chieh Shen